@media screen and (min-width:1600px) and (max-width:1920px) {







    /*================== Large screen  ===========================*/







}















@media screen and (max-width: 1200px) and (min-width: 992px){











}















@media screen and (min-width:992px) and (max-width:1200px) {











}















@media screen and (max-width:1200px) {















    /*==================head tags=================*/











/*====================form placeholder font==============*/















::-webkit-input-placeholder { 







  font-size: 12px;







}







::-moz-placeholder {







  font-size: 12px;







}







:-ms-input-placeholder {







  font-size: 12px;







}







:-moz-placeholder { 







  font-size: 12px;







}

nav > ul > li > a{

    font-size: 14px;

    text-align: center;

    padding: 7px 20px 0;

}





}















@media screen and (min-width:768px) and (max-width:991px) {



   







}















@media screen and (max-width:991px) {







    /*_____ Navigation _____*/



    html.move {



        overflow: hidden !important;



    }



    body {



        left: 0;



    padding-top: 0;



    transition: all 0.5s ease;



    }



    body.move {



    overflow: hidden !important;



    position: relative;



    left: -250px;



    transition: all 0.5s ease;



    }



    header {



        /*position: relative !important;*/



        top: -2px !important;



        height: auto;



    }



    header.logged {



        position: fixed !important;



        height: 64px;



    }



    header .proIco {



    margin-right: 34px;



    }



    



    .toggle {



        display: block;



    }



    /*#nav{



        height: 376px;



        overflow: auto;



    }*/







    nav.move {



    right: 0;



    }







    nav {



        position: fixed !important;



    top: 0;



    right: -250px;



    bottom: 0;



    width: 250px;



    display: block;



    margin: 0 !important;



    background: #f5f6f8;



    border-left: 1px solid #cfd7de;



    overflow-x: hidden;



    overflow-y: auto;



    }



    nav > ul,



    nav > ul > li,



    nav > ul > li > a {



        display: block;



        color: #333!important;



    }



    nav > ul > li {



        padding: 5px 15px;



        border-top: 1px solid #2aa2d926;



    }



    header form {



        min-width: 300px;



        margin-left: 30px;



    }

    .topNav .colR ul li:last-child{

        display: none;

    }



    .proSec .col .flex .image, .proSec .col .flex .innerCntnt{

        width: 100%;

        height: auto;

    }

    footer .upside h3{

        margin-right: 10px;

    }



    /* ============about us========= */

    .abtCntnt .col{

        width: 50%;

    }

    .abtCntnt .col .inner{

        padding: 17px;

    }

    .whatWeDo .colL{

        width: 100%;

        padding-right: 0px;

    }

    .whatWeDo .colR{

        width: 100%;

        padding-left: 0px;

        padding-top: 20px;

    }

    /* ============contact======== */

    .contact .colL{

        padding-right: 10px;

    }

    .contact form{

        padding: 20px;

    }

    /* ========products====== */

    #owl-proBanner .item{

        height: 350px;

    }

    .noiseControl .cntnt , .preFooter .cntnt{

        width: 100%;

    }

    .productDt{

        padding-bottom: 100px;

    }





    

}















@media screen and (max-width:767px) {

    .topNav{

        display: none;

    }

    .fullBanner {

        margin-top: 53px;

    }

    .proSec .cntnt{

        width: 100%;

    }

    .fullWide .image{

        height: 250px;

    }

    .proSec .inner{

        background: #fff;

    }

    .contactSec .cntnt{

        width: 100%;

    }

    .story .cntnt{

        margin-left: 0px;

    }

    footer form {

        width: 295px;

    }

    footer .flexRow > .col{

        width: calc(100% / 3);

    }

    footer .flexRow > .col1{

        width: 100%;

    }

    /* ========about us======== */

    #smbanner h1{

        width: 100%;

    }

    .whatWeDo .colL .image , .amongAll .colR .image{

        height: 250px;

    }

    .amongAll .colL{

        width: 100%;

        padding-right: 0px;

        padding-top: 20px;

    }

    .amongAll .colR{

        width: 100%;

        padding-left: 0px;

    }

    .amongAll .flex{

        flex-direction: column-reverse;

    }

    /* ===========contact us=========== */

    .contact .colL{

        width: 100%;

        padding-right: 0px;

    }

    .contact .colR{

        width: 100%;

        padding-left: 0px;

        padding-top: 30px;

    }

    /* ===========products========== */

    .productDt{

        padding-top: 75px;

        padding-bottom: 60px;

    }

    .noiseList li{

        width: 100%;

    }

    .productDt .colL{

        padding-top: 60px;

    }

    .productDt h2{

        margin-bottom: 20px;

    }

    .productDt .colR .image{

        height: 350px;

    }

    #owl-proBanner .item{

        height: 350px;

    }

}



@media screen and (max-width:580px) {

   

}















@media screen and (max-width:480px) {

    #banner .item .cntnt h1{

        font-size: 19px;

    }

    #banner .item .cntnt p{

        font-size: 14px;

        padding: 10px 0px;

    }

    #banner .item{

        height: 350px;

    }

    .abt .col{

        width: 100%;

    }

    .abt .flex{

        flex-direction: column-reverse;

    }

    .cmnSec {

        padding: 35px 0px;

    }

    .cmnHeadingSec h2{

        font-size: 20px;

    }

    .proSec .col{

        width: 100%;

    }

    .contactSec .cntnt{

        padding: 18px;

    }



    footer .upside{

        flex-direction: column;

    }

    footer form{

        width: 100%;

    }

    footer .flexRow > .col {

        width: calc(100% / 1);

    }

    /* =============about us========== */

    .abtCntnt .col{

        width: 100%;

    }

    .whatWeDo{

        margin-top: 0px;

    }

    .whatWeDo .colL .image, .amongAll .colR .image {

        height: auto;

    }

    .aboutProductTxt{

        padding: 20px;

    }

    .story .cntnt{

        margin-top: 20px;

    }



    #smbanner{

        padding: 50px 0px;

    padding-top: 100px;

    }

    #smbanner h1{

        font-size: 19px;

    }

    .productDt{

        padding-top: 75px;

        /* padding-bottom: 60px; */

    }

    /* .productDt .colL{

        padding-top: 30px;

    } */

    .productDt .colR .image{

        height: 250px;

    }

    #owl-proBanner .item{

        height: 250px;

    }

    .noiseList li h3{

        font-size: 16px;

    }
    .product_shop_grid .col , .product_tabs .col{
        width: 100%;
    }
}















@media screen and (max-width:380px) {

   

}







@media screen and (min-width:320px) and (max-width:330px) {





}







@media screen and (min-width:411px) and (max-width:420px) {







 







}







